
<table id="reportDetailsTable" class="listDetailsTable">
    {% for detail in data %}
    <tr class="detailLine">
        <td>
            <h3>{{detail.monkey.name}}     {{detail.createddatetime|date:'Y-m-d H:i'}}</h3>
        </td>
        <td>{{detail.effect}}</td>
    </tr>
    {% endfor %}
</table>
